.horizontal-app-menu .header{
    background-color: #eee;
}

.horizontal-app-menu .header,
.horizontal-app-menu .menu-bar,
.horizontal-app-menu .header .header-inner,
.breadcrumb > .breadcrumb-item.active,
.text-complete{
    color: #c31459 !important;
}

.horizontal-app-menu .header .header-inner .brand.inline{
    border: none;
}

.social-card.share .card-header:hover{
    background: rgba(227, 174, 183, 0.6);
    border-color: rgba(227, 174, 183, 0.6);
}

a:focus, a:hover, a:active {
    color: #e3aeb7;
}

.cs-bg-color{
    background-color: #c31459;
}

.cs-color{
    color: #c31459;
}

.btn.cs-bg-color{
    border-color: #c31459;
}

.btn.cs-bg-color:hover{
    color: #c31459 !important;
}
